html, body, h1, h2, h3, h4, ul, ol, p, a {
 padding: 0;
 border: 0;
 margin: 0;
 font: inherit;
}
body {
  color: #333;
  /*font-family: 'IBM Plex Mono', monospace;*/
  font-family: 'Anonymous Pro', monospace;
  font-size: 16px;
  cursor: crosshair;
}
h1 {
  font-size: 3.998em;
  font-weight: 500;
  text-transform: uppercase;
}
h2 {
  font-size: 2.527em;
  line-height: 1.2em;
  text-transform: uppercase;
}
h3 {
  font-family: 'IBM Plex Mono', monospace;
  color: blue;
  font-size: 1.414em;
  font-weight: 200;
  text-transform: uppercase;
  line-height: 1.4em;
}
h4 {
  font-size: 1.414em;
  line-height: 1.414em;
}
p, li {
  font-size: 1em;
  line-height: 1.4em;

}
a {
  color: #333;
  text-decoration: none;
}

/* ******************** Navigation ******************** */
nav {
  background-color: white;
  border-bottom: 1px solid black;
  position: fixed;
  left: 0;
  text-transform: uppercase;
  top: 0;
  width: 100%;
}
nav h4 {
  padding:1em 2em;
}
/* ****************** HOME ********************** */
.wrap {
}
.content {
  display: flex;
  flex-direction: row;
}
.project {
  display: flex;
  flex-direction: column;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  width: calc( 100% * 1/3);
  text-align: center;
}
.content:first-of-type .project:last-child {
  border-right: 0px;
}

.text_img {
  text-align:left;
  padding: 0 2em 2em 2em;
}
.project img {
  padding-bottom: 2em;
  margin:0 auto;
  padding-top: 4em;
}
.content:last-of-type .project img {
  padding-top: 0;
}
.contetn:last-of-type  {
  border-right: 1px solid black;
}



/* ****************** INTRO ********************** */
.intro {
  padding: 6em 3em 0 3em;
}
.intro p {
  font-size: 3.527em;

}
span {
  color:blue;
}



/* ****************** FOOTER ********************** */

footer {
  background-color: black;
  display: flex;
  align-items:  stretch;
}
footer h4 {
  color: white;
}
footer li {
  list-style-type:none;
  font-size: 1.414em;

}
footer a {
  color: white;
}
.item {
  display: flex;
  flex-direction: row;
  width:50%;
  padding: 2em;
}

.three{
  display: flex;
  justify-content: space-between;
  margin: 0 4em 0 2em;
}





@media only screen and (max-width: 600px) {
  body {
    font-size: 10px;
  }
  .content {
    padding: 0;
    flex-direction: column;
    align-items: center;
  }
  .project {
    width:100%;
    padding: 2em 0;
    align-self: center;
  }

/* ****************** Project page ********************** */



  footer {
    flex-direction: column;
  }
  .three{

    margin: 0;
  }
}
